[Source Media Descriptions]
   "1", "ClockWerx Diskette #1", "wing.dl_", "."

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Files]
   1, _mssetup.exe,,,, 1994-06-27,,,, !READONLY,,,,,, 9813,,,,,
   1, _mstest.exe,,,, 1994-06-27,,,, !READONLY,,,,,, 89504,,,,,
   1, aaa,,,, 1994-06-27,,,, !READONLY,,,,,, 6,,,,,
   1, setuphlp.dll,,,, 1994-09-21,,,, !READONLY,,,,,, 31932,,,,,
   1, mscomstf.dll,,,, 1994-06-27,,,, !READONLY,,,,,, 74528,,,,,
   1, mscuistf.dll,,,, 1994-09-21,,,, !READONLY,,,,,, 15456,,,,,
   1, msdetect.inc,,,, 1994-06-27,,,, !READONLY,,,,,, 22097,,,,,
   1, msdetstf.dll,,,, 1994-06-27,,,, !READONLY,,,,,, 24544,,,,,
   1, msinsstf.dll,,,, 1994-06-27,,,, !READONLY,,,,,, 65440,,,,,
   1, msshlstf.dll,,,, 1994-06-27,,,, !READONLY,,,,,, 14928,,,,,
   1, msuilstf.dll,,,, 1994-06-27,,,, !READONLY,,,,,, 6144,,,,,
   1, setup.exe,,,, 1994-06-27, !DECOMPRESS,,, !READONLY,,,,,, 24624,,,,,
   1, setup.lst,,,, 1994-09-15, !DECOMPRESS,,, !READONLY,,,,,, 563,,,,,
   1, setupapi.inc,,,, 1994-06-27,,,, !READONLY,,,,,, 55620,,,,,
   1, wing.mst,,,, 1994-09-21, !DECOMPRESS,,, !READONLY,,,,,, 10651,,,,,

[dva]
   1, dva.386,,,, 1994-06-27,,, OLDER, !READONLY,,,,, SHARED, 1966,,,,,

[runtime]
   1, wingde.dll,,,, 1994-08-24,,, OLDER, !READONLY,,,,, SHARED, 188960,,,, 4.0.0.167,
   1, wing.dll,,,, 1994-09-21,,, OLDER, !READONLY,,,,, SHARED, 92208,,,, 1.0.0.37,
   1, wingdib.drv,,,, 1994-09-21,,, OLDER, !READONLY,,,,, SHARED, 6736,,,, 1.0.0.37,
   1, wingpal.wnd,,,, 1994-09-21,,, OLDER, !READONLY,,,,, SHARED, 5024,,,, 1.0.0.37,

[wing32]
   1, wing32.dll,,,, 1994-09-21,,, OLDER, !READONLY,,,,, SHARED, 12800,,,,,

[clockwerx]
   1, clockwrx.exe,,,, 1995-02-07,,, OLDER, !READONLY,,,,,, 208704,,,,,
   1, mac2win.dll,,,, 1995-02-07,,, OLDER, !READONLY,,,,,, 47840,,,,,
   1, cwxlevel.dll,,,, 1995-01-25,,, OLDER, !READONLY,,,,,, 36980,,,,,
   1, sd2sound.dll,,,, 1995-01-05,,, OLDER, !READONLY,,,,,, 216256,,,,,
   1, cwdmusic.dll,,,, 1994-12-30,,, OLDER, !READONLY,,,,,, 2992,,,,,
   1, cwdgrafx.bin,,,, 1994-12-30,,, OLDER, !READONLY,,,,,, 557926,,,,,
   1, cwxtitle.bin,,,, 1994-12-14,,, OLDER, !READONLY,,,,,, 93726,,,,,
   1, songa.mid,,,, 1995-01-23,,, OLDER, !READONLY,,,,,, 33010,,,,,
   1, songb.mid,,,, 1995-01-23,,, OLDER, !READONLY,,,,,, 26037,,,,,
   1, songe.mid,,,, 1995-01-23,,, OLDER, !READONLY,,,,,, 19109,,,,,
   1, 10000.bmp,,,, 1995-01-31,,, OLDER, !READONLY,,,,,, 35364,,,,,
   1, 300.bmp,,,, 1995-01-31,,, OLDER, !READONLY,,,,,, 164972,,,,,
   1, 301.bmp,,,, 1995-01-31,,, OLDER, !READONLY,,,,,, 79502,,,,,
   1, 303.bmp,,,, 1995-01-31,,, OLDER, !READONLY,,,,,, 75536,,,,,
   1, 304.bmp,,,, 1994-01-04,,, OLDER, !READONLY,,,,,, 3838,,,,,
   1, 305.bmp,,,, 1995-01-31,,, OLDER, !READONLY,,,,,, 53918,,,,,
   1, 306.bmp,,,, 1994-12-29,,, OLDER, !READONLY,,,,,, 1858,,,,,
   1, 401.bmp,,,, 1995-01-31,,, OLDER, !READONLY,,,,,, 119490,,,,,
   1, 500.bmp,,,, 1995-01-31,,, OLDER, !READONLY,,,,,, 34388,,,,,
